* { font-family: Arial !important;}
BODY { margin: 0px;}
h1 {font-size:14px; color:#ffffff; margin:7px 0px 5px 0px;}
h2 {font-size:14px; color:#ffffff; margin:7px 0px 5px 0px;}
h2.News {font-size:14px; color:#515151;  margin:6px 0px 5px 0px;}

td, div, span {font-size:12px;}

a:link {color:#717171; font-size:13px; text-decoration:underline;}
a:visited {color:#717171; font-size:13px; text-decoration:underline;}
a:active {color:#717171; font-size:13px; text-decoration:underline;}
a:hover {color:#ec0402; font-size:13px; text-decoration:none;}

.DateTime {color:#a0a09f; text-align:left;}

a.ContactPhone:link {color:#ec0402; font-size:13px; text-decoration:none;}
a.ContactPhone:visited {color:#ec0402; font-size:13px; text-decoration:none;}
a.ContactPhone:active {color:#ec0402; font-size:13px; text-decoration:none;}
a.ContactPhone:hover {color:#717171; font-size:13px; text-decoration:none;}

/* HEADER */ 

.Header {background:url(../images/h_mid.gif); background-position-x:left; background-repeat:repeat-x; vertical-align:bottom;}
.HederSide {width:11px;}

.HeaderTd_r{height:25px;}
.HeaderTd_m{height:25px; font-weight:bold;}
.HeaderTd_l{height:25px;}

a.HeaderLink:link {color:#ffffff; font-size:13px; text-decoration:none;}
a.HeaderLink:visited {color:#ffffff; font-size:13px; text-decoration:none;}
a.HeaderLink:active {color:#ffffff; font-size:13px; text-decoration:none;}
a.HeaderLink:hover {color:#ec0402; font-size:13px; text-decoration:none;}

a.HeaderLink_Active:link {color:#ffffff; font-size:13px; text-decoration:none; display: block; margin-bottom: 4px;}
a.HeaderLink_Active:visited {color:#ffffff; font-size:13px; text-decoration:none; display: block; margin-bottom: 4px;}
a.HeaderLink_Active:active {color:#ffffff; font-size:13px; text-decoration:none; display: block; margin-bottom: 4px;}
a.HeaderLink_Active:hover {color:#ffffff; font-size:13px; text-decoration:none; display: block; margin-bottom: 4px;}

.HeaderTd_r_Active{background:url(../images/Header_right_Active.jpg); background-repeat:no-repeat; width:9px; height:25px;}
.HeaderTd_m_Active{background:url(../images/Header_mid_Active.jpg); background-repeat:repeat-x; height:25px;  font-weight:bold;}
.HeaderTd_l_Active{background:url(../images/Header_left_Active.jpg); background-repeat:no-repeat;  width:9px; height:25px;}

/* FOOTER */
.Footer{background:url(../images/Footer.jpg); background-repeat:no-repeat; height:32px;}
.FooterSP {color:#ffffff; font-size:12px;}
.FotoerLink{font-size:12px;}

a.FotoerLink:link {color:#ffffff; text-decoration:none;}
a.FotoerLink:visited {color:#ffffff; text-decoration:none;}
a.FotoerLink:active {color:#ffffff; text-decoration:none;}
a.FotoerLink:hover {color:#ec0402; text-decoration:none;}

a.NetbizFooter:link {color:#ffffff; font-size:12px; text-decoration:none;}
a.NetbizFooter:visited {color:#ffffff; font-size:12px; text-decoration:none;}
a.NetbizFooter:active {color:#ffffff; font-size:12px; text-decoration:none;}
a.NetbizFooter:hover {color:#ffffff; font-size:12px; text-decoration:none;}


/* SIDE BUTTONS home page*/
.SideButton {display:block; background:url('../images/vmenu_normal_item.gif'); background-position:right top; background-repeat:no-repeat; width:171px; height:42px; color:#000000; text-decoration:none; font-size:14px; padding:0px 20px 0px 10px; cursor:pointer;}
.SideButtonHover {display:block; background:url('../images/vmenu_active_item.gif'); background-position:right top; background-repeat:no-repeat; width:171px; height:42px; color:#ffffff; text-decoration:none; font-size:14px; padding:0px 20px 0px 10px; cursor:pointer;}
.SideButtonUsers {display:block; background:url('../images/vmenu_users_item.gif'); background-position:right top; background-repeat:no-repeat; width:171px; height:42px; color:#ffffff; text-decoration:none; font-size:14px; padding:0px 20px 0px 10px; cursor:pointer;}

a.DefaultSideLink:link {display:block;color:#4c4c4c; text-decoration:none;padding-top:11px;}
a.DefaultSideLink:visited {display:block;color:#4c4c4c; text-decoration:none;padding-top:11px;}
a.DefaultSideLink:active {display:block;color:#4c4c4c; text-decoration:none;padding-top:11px;}
a.DefaultSideLink:hover {display:block;color:#4c4c4c; text-decoration:none;padding-top:11px;}

a.DefaultSideLinkHover:link {display:block;color:#ffffff; text-decoration:none;padding-top:11px;}
a.DefaultSideLinkHover:hover {display:block;color:#ffffff; text-decoration:none;padding-top:11px;}
a.DefaultSideLinkHover:active {display:block;color:#ffffff; text-decoration:none;padding-top:11px;}
a.DefaultSideLinkHover:visited {display:block;color:#ffffff; text-decoration:none;padding-top:11px;}

/* SIDE BUTTONS uder pages*/
.SmallSideButton {display:block; cursor:pointer;margin:0px;
				background:url(../images/Buttom.jpg); background-position:right top; background-repeat:no-repeat; 
				width:163px; height:31px; color:#000000; 
				text-decoration:none; font-size:14px; padding:0; border:solid 0px blue;}
				
.SmallSideButtonHover {margin:0px;display:block; cursor:pointer; background:url(../images/ButtomHover.jpg); background-position:right top; background-repeat:no-repeat;width:163px; height:31px; color:#000000; 
				text-decoration:none; font-size:14px; padding:0; border:solid 0px red;}
.SmallSideButton_Active {margin:0px;display:block; cursor:pointer; background:url(../images/ButtomActive.jpg); background-position:right top; background-repeat:no-repeat;width:163px; height:31px; color:#ffffff; 
				text-decoration:none; font-size:14px; padding:0; border:solid 0px green;}
.SmallSideButtonHover_Active {margin:0px;display:block; cursor:pointer; background:url(../images/ButtomActive.jpg); background-position:right top; background-repeat:no-repeat;width:163px; height:31px; color:#ffffff; 
				text-decoration:none; font-size:14px; padding:0; border:solid 0px black;}
				
a.SideLink:link{display:block; color:#000000; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink:visited{display:block;color:#000000; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink:active{display:block;color:#000000; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink:hover{display:block;color:#000000; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}

a.SideLink_Active:link {display:block;color:#ffffff; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink_Active:active {display:block;color:#ffffff; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink_Active:visited {display:block;color:#ffffff; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}
a.SideLink_Active:hover {display:block;color:#ffffff; text-decoration:none; font-size:12px; font-weight:bold;padding:7px 19px 0px 8px;}


/* BIG TEXT ITEM */
.TextMidTD {font-size:12px; background:url(../images/TextItemMid_big.jpg); background-position:right top; background-repeat:repeat-x; height:220px; vertical-align:top; text-align:right;}
.TextLeftTD {background:url(../images/TextItemLeft_big.jpg); background-position:right top; background-repeat:no-repeat; width:30px; height:220px;}
.TextRightTD {background:url(../images/TextItemRight_big.jpg); background-position:left top; background-repeat:no-repeat; width:30px; height:220px;}

/* DYNAMIC TEXT ITEM */

.rt {background:url(../images/rt.jpg); background-position:left top; background-repeat:no-repeat; width:21px; height:37px;}
.ct {background:url(../images/ct.jpg); background-position:right top; background-repeat:repeat-x;  height:37px; padding-bottom:8px;}
.lt {background:url(../images/lt.jpg); background-position:right top; background-repeat:no-repeat; width:21px; height:37px;}

.rm {background:url(../images/rm.jpg); background-position:left top; background-repeat:repeat-y; width:21px; height:37px;}
.lm {background:url(../images/lm.jpg); background-position:right top; background-repeat:repeat-y;  height:37px;}

.rb {background:url(../images/rb.jpg); background-position:left top; background-repeat:no-repeat; width:21px; height:37px;}
.cb {background:url(../images/cb.jpg); background-position:right top; background-repeat:repeat-x;  height:37px;}
.lb {background:url(../images/lb.jpg); background-position:right top; background-repeat:no-repeat; width:21px; height:37px;}

/* SMALL TEXT ITEM */
.SmallTextMidTD {font-size:12px; background:url(../images/TextItemMid.jpg); background-position:right top; background-repeat:repeat-x; height:220px; vertical-align:top; text-align:right;}
.SmallTextLeftTD {background:url(../images/TextItemLeft.jpg); background-position:right top; background-repeat:no-repeat; width:14px; height:220px;}
.SmallTextRightTD {background:url(../images/TextItemRight.jpg); background-position:left top; background-repeat:no-repeat; width:14px; height:220px;}
 
/* ABOUT PAGES */
#About {}
.AboutTextTD {width:600px; vertical-align:top;}
.AboutButonsTD {width:170px; vertical-align:top;}
 
 /* PAGER */

a.Pager:link{color:#000000; text-decoration:none; font-size:12px;}
a.Pager:visited{color:#000000; text-decoration:none; font-size:12px;}
a.Pager:active{color:#000000; text-decoration:none; font-size:12px;}
a.Pager:hover{color:#adadab; text-decoration:none; font-size:12px;}


a.PagerActive:link{color:#ec0402; text-decoration:none; font-size:12px;}
a.PagerActive:visited{color:#ec0402; text-decoration:none; font-size:12px;}
a.PagerActive:active{color:#ec0402; text-decoration:none; font-size:12px;}
a.PagerActive:hover{color:#ec0402; text-decoration:none; font-size:12px;}

 .style8a {
	font-size: 14px;
	color: #E4309E;
}
.style9a {
	font-size: 14px;
	color: #2E5CA7;
}
.style10a {
	font-size: 14px;
	color: #E50017;
}
.style11a {
	font-size: 14px;
	color: #C94C2C;
}
.style12a {
	font-size: 14px;
	color: #4F4F4F;
}
